<?php

namespace App\Http\Controllers\BMControllers;

use Illuminate\Http\Request;
use Auth;
use Exception;
use App\Models\bmmodels\Customer;
use App\Models\bmmodels\CustomerUser;

class SettingController extends Controller
{
    //index view
    public function index()
    {
        if(Auth::user()->user_type == 'organization_user')
        {
            return view('bmviews.settings.index');
        }
        else if(Auth::user()->user_type == 'organization')
        {
            return view('bmviews.settings.index');
        }
        else
        {
            return view('bmviews.settings.index');
        }
    }
}
